<div class="header">
  <div class="header__top">
    <h4 class="title">Администрирование карточек</h4>
  </div>
  <div class="header__bottom">
    <ul class="nav">
      <li>
        <button class="btn btn-warning" [routerLink]="['create']"><i class="fa fa-plus"></i> Создать карточку</button>
      </li>
    </ul>
  </div>
</div>
